<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">5.4386</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.0301</MDI>
      <MDI key="STATISTICS_MEAN">13.2403</MDI>
      <MDI key="STATISTICS_STDDEV">2.5338</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
